"use client";

import { useEffect } from "react";
import { useRouter } from "next/navigation";

export default function Home() {
  const router = useRouter();

  useEffect(() => {
    router.replace("/accueil");
  }, [router]);

  return (
    <div className="flex items-center justify-center min-h-screen bg-background dark:bg-background-dark">
      <div className="text-center">
        <p className="text-gray-600 dark:text-gray-400">Redirection...</p>
      </div>
    </div>
  );
}
